Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: WPA2 probleem  (gelezen 670 keer)

kobusking

  • Gast
WPA2 probleem
« Gepost op: 2008/04/13, 09:19:15 »
Ik heb op mijn vaste pc een asus wl-138g (v1) met ndiswrapper werkt hij prima.
nu heb ik een Fon router neergezet en sinds kort heb ik problemen met de wpa2 encryptie.
op mijn laptop (intel chipset) werkt het vlekkeloos.

nu is dat wel te doen met een wep encryptie, toch is het niet ok.
het schijnt te liggen aan de windows drivers in ndiswrapper.
iemand enig idee hoe ik de wpa2 aan de praat kan krijgen?

Offline Soul-Sing

  • Lid
  • Steunpunt: Nee
WPA2 probleem
« Reactie #1 Gepost op: 2008/04/13, 10:00:37 »
het ligt aan de versie van ubuntu. 7.10, en straks 8.04 ondersteunen wpa2 out of the box.

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
WPA2 probleem
« Reactie #2 Gepost op: 2008/04/13, 10:43:57 »
Versie 1 van die kaart heeft blijkbaar geen Linuxdriver (versie 2 wel, naar het schijnt). Helaas. Dus je blijft afhankelijk van ndiswrapper, en dat is en blijft een noodmaatregel.

Ik zou het zoeken in de richting van de nieuwste versies. Zowel van Ndiswrapper als van de Windowsdriver.

Probeer dit eens:
- kijk eens op de webstek van de fabrikant, of er een nieuwere versie beschikbaar is van de Windowsdriver. Zo ja, vervang je huidige driver.
- in Ubuntu 8.04 zit ongetwijfeld een nieuwere versie van Ndiswrapper. Mogelijk dat die het probleem verhelpt. Dat betekent wel nog 11 dagen wachten, tot de finale versie, want er zitten nog behoorlijk wat ruige kantjes aan de b├Ęta..... Pak die nog maar liever niet.

Groet, Pjotr.

kobusking

  • Gast
WPA2 probleem
« Reactie #3 Gepost op: 2008/04/13, 20:19:32 »
Ik moet zeggen dat 8.04 (vooralsnog) geen oplossing bied.
Ik draai al een tijdje met de 8.04.
De nieuwere versies van de asus drivers werkt ook niet.
Ik moet de win2k drivers gebruiken want de xp drivers laten mijn systeem vastlopen tijdens het laden.